@font-face {
    font-family: 'Optima';
    src: url('Optima-ExtraBlack.woff2') format('woff2'),
        url('Optima-ExtraBlack.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Optima';
    src: url('Optima.woff2') format('woff2'),
        url('Optima.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Optima';
    src: url('OptimaMedium.woff2') format('woff2'),
        url('OptimaMedium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Optima';
    src: url('OptimaDemiBold.woff2') format('woff2'),
        url('OptimaDemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

